Skip to main content
`Ctrl`+`K`

# FNPhiGetIndex

Gets the index of the \(\varphi\)-function.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNPhiGetIndex(FN fn,PetscInt *k)

Not Collective

## Input Parameter

- fn - the math function context

## Output Parameter

- k - the index

## See Also

FN: Mathematical Functions, `FNPHI`, `FNPhiSetIndex()`

## Level

intermediate

## Location

src/sys/classes/fn/impls/phi/fnphi.c

## Implementations

FNPhiGetIndex_Phi() in src/sys/classes/fn/impls/phi/fnphi.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages